# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = sratom-docs
pkgbase = sratom
pkgver = 0.6.14-1.0
pkgdesc = An LV2 Atom RDF serialisation library - documentation
url = https://drobilla.net/software/sratom.html
builddate = 1664171519
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 159480
arch = i486
license = ISC
makedepend = doxygen
makedepend = lv2
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = serd
makedepend = sord
